#loading.overlay{
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,0.5);
  z-index:1200;
}
#loading.overlay>div{
  position:absolute;
  top:35%;
  left:0%;
  right:0%;
  text-align: center;
  color:#fff;
  margin:0;
}

#result_list .content {
  position: relative;
  width: 90%;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
  margin-bottom: 40px;
  max-height: 100px;
  border-radius: 10px;
}

#result_list .col-sm-2{
  padding-left: 0px;
  padding-right: 0px;
}

#result_list .content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 99%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

#result_list .content:hover .content-overlay{
  opacity: 1;
}

#result_list .content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

#result_list  .content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}


.login-wrap{
  position: relative;
}

.left_login{
  position: absolute;
  left: -250px;
  top: 0;
  width: 252px;
  z-index: 100;
}

.right_login{
  position: absolute;
  right: -500px;
  top: 0;
  width: 500px;
}

.link_disabled{
  background-color: #f1f1f1;
}

body{
    font-family: 'Poppins', sans-serif;
    margin-bottom: 80px;
}
.logo{

}
.logo img{
    width: 250px;
}
.title{
    margin-top: 100px;
    font-weight: 600;
    font-size: 24px;
}
.input{
    -webkit-box-align: center;
    align-items: center;
    background: rgb(249, 249, 249);
    border-radius: 20px;
    height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px;
    -webkit-box-pack: center;
    justify-content: center;
    border: 0px;
    cursor: pointer;
    width: 50%;
}
.btn_submit{
    background: linear-gradient(135deg, rgb(42, 39, 218), rgb(0, 204, 255));
    box-shadow: rgb(0 77 255 / 50%) 0px 2px 16px;
    height: 60px;
    width: 150px;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    pointer-events: initial;
    transition: all 0.2s ease-in-out 0s;
    color: #fff;
    border-radius: 35px;
}

.navbar-nav{
  position: absolute;
  right: 20px;
  top: 20px;
}

.footer-area{
  position: fixed;
  bottom: 0px;
  left: 0;
  right: 0;
  background-color: #fff;
  padding-top: 15px;
}

.box{
  background-color: #F9F9F9;
  padding: 20px;
  margin: 20px 0;
}

.img_box{
  padding: 15px;
  margin-bottom: 20px;
}

.text_title{
  -webkit-box-align: center;
    align-items: center;
    background: rgb(249, 249, 249);
    height: 80px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 10px;
    -webkit-box-pack: center;
    justify-content: center;
    border: 0px;
    cursor: pointer;
    width: 100%;
    padding-top: 10px;
}

.selected_box .img_box{
  background-color: #a3a3a3;
}

#template{
  background-size: cover;
  background-repeat: no-repeat;
  height: 270px;
  width: 270px;
  position: relative;
  margin: 0 auto;

}

.template1{
  background-image: url('../template/background/1.png');
}
.template1 h3{
  font-size: 20px;
  position: absolute;
  top: 160px;
  left: 80px;
  right: 80px;
  color: #fff;
  text-align: center;
}
.template1 .wave #user_img{
  position: absolute;
  top: 55px;
  left: 80px;
  width: 100px;
  width: 100px;
}


.template2{
  background-image: url('../template/background/2.png');
}
.template2 h3{
  font-size: 12px;
  position: absolute;
  top: 170px;
  left: 30px;
  right: 30px;
  text-align: center;
  color: #000;
}
.template2 .wave #user_img{
  position: absolute;
  top: 75px;
  left: 76px;
  width: 98px;
  height: 98px;
  border-radius: 50%;
}

.template3{
  background-image: url('../template/background/3.png');
}
.template3 h3{
  font-size: 32px;
  position: absolute;
  top: 130px;
  left: 30px;
  right: 30px;
  text-align: center;
  color: #000;
}
.template3 .wave #user_img{
  position: absolute;
  top: 75px;
  left: 110px;
  width: 50px;
  height: 50px;
}

.template4{
  background-image: url('../template/background/4.png');
}
.template4 .wave #user_img{
  position: absolute;
  top: 90px;
  left: 100px;
  width: 75px;
  height: 75px;
  border-radius: 50%;
}
.template4 h3{
  font-size: 30px;
  position: absolute;
  top: 160px;
  left: 30px;
  right: 30px;
  text-align: center;
  color: #000;
}

.template5{
  background-image: url('../template/background/5.png');
}
.template5 .wave #user_img{
  position: absolute;
  top: 80px;
  left: 130px;
  width: 75px;
  height: 120px;
  border-radius: 50%;
}
.template5 h3{
  font-size: 30px;
  position: absolute;
  top: 50px;
  left: 30px;
  right: 150px;
  text-align: center;
  color: #000;
}


.template6{
  background-image: url('../template/background/6.png');
}
.template6 .wave #user_img{
  position: absolute;
  top: 60px;
  left: 95px;
  width: 80px;
  height: 110px;
  border-radius: 35%;
}
.template6 h3{
  font-size: 14px;
  position: absolute;
  top: 170px;
  left: 60px;
  right: 30px;
  text-align: center;
  color: #fff;
}

.template7{
  background-image: url('../template/background/7.png');
}
.template7 .wave #user_img{
  position: absolute;
  top: 80px;
  left: 95px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.template7 h3{
  font-size: 14px;
  position: absolute;
  top: 170px;
  left: 40px;
  right: 30px;
  text-align: center;
  color: #000;
}

.template8{
  background-image: url('../template/background/8.png');
}
.template8 .wave #user_img{
  position: absolute;
  top: 60px;
  left: 100px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.template8 h3{
  font-size: 24px;
  position: absolute;
  top: 190px;
  left: 40px;
  right: 30px;
  text-align: center;
  color: #B9863E;
}

.template9{
  background-image: url('../template/background/9.png');
}
.template9 .wave #user_img{
  position: absolute;
  top: 60px;
  left: 100px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.template9 h3{
  font-size: 32px;
  position: absolute;
  top: 130px;
  left: 40px;
  right: 30px;
  text-align: center;
  color: #fff;
}

.template10{
  background-image: url('../template/background/10.png');
}
.template10 .wave #user_img{
  position: absolute;
  top: 100px;
  left: 102px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.template10 h3{
  font-size: 12px;
  position: absolute;
  top: 195px;
  left: 40px;
  right: 30px;
  text-align: center;
  color: #000;
}

.template11{
  background-image: url('../template/background/11.png');
}
.template11 .wave #user_img{
  position: absolute;
  top: 83px;
  left: 91px;
  width: 70px;
  height: 70px;
  border-radius: 50%;
}
.template11 h3{
  font-size: 20px;
  position: absolute;
  top: 185px;
  left: 60px;
  right: 40px;
  text-align: center;
  color: #FFCC00;
}

.template12{
  background-image: url('../template/background/12.png');
}
.template12 .wave #user_img{
  position: absolute;
  top: 65px;
  left: 91px;
  width: 85px;
  height: 85px;
}
.template12 h3{
  font-size: 20px;
  position: absolute;
  top: 155px;
  left: 40px;
  right: 40px;
  text-align: center;
  color: #fff;
}

.template13{
  background-image: url('../template/background/13.png');
}
.template13 .wave #user_img{
  position: absolute;
  top: 65px;
  left: 91px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.template13 h3{
  font-size: 26px;
  position: absolute;
  top: 155px;
  left: 40px;
  right: 40px;
  text-align: center;
  color: #000;
}

.template14{
  background-image: url('../template/background/14.png');
}
.template14 .wave #user_img{
  position: absolute;
  top: 70px;
  left: 105px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}
.template14 h3{
  font-size: 14px;
  position: absolute;
  top: 140px;
  left: 40px;
  right: 40px;
  text-align: center;
  color: #F68D5E;
}

.template15{
  background-image: url('../template/background/15.png');
}
.template15 .wave #user_img{
  position: absolute;
  top: 75px;
  left: 100px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
}
.template15 h3{
  font-size: 20px;
  position: absolute;
  top: 125px;
  left: 40px;
  right: 40px;
  text-align: center;
  color: #F68D5E;
}

.template16{
  background-image: url('../template/background/16.png');
}
.template16 .wave #user_img{
  position: absolute;
  top: 80px;
  left: 100px;
  width: 55px;
  height: 80px;
  border-radius: 45%;
}
.template16 h3{
  font-size: 24px;
  position: absolute;
  top: 50px;
  left: 20px;
  right: 160px;
  text-align: left;
  color: #fff;
}

.template17{
  background-image: url('../template/background/17.png');
}
.template17 .wave #user_img{
  position: absolute;
  top: 78px;
  left: 105px;
  width: 62px;
  height: 62px;
}
.template17 h3{
  font-size: 24px;
  position: absolute;
  top: 160px;
  left: 20px;
  right: 20px;
  text-align: center;
  color: #000;
}

.template18{
  background-image: url('../template/background/18.png');
}
.template18 .wave #user_img{
  position: absolute;
  top: 52px;
  left: 105px;
  width: 62px;
  height: 62px;
}
.template18 h3{
  font-size: 24px;
  position: absolute;
  top: 112px;
  left: 20px;
  right: 20px;
  text-align: center;
  color: #000;
}

.template19{
  background-image: url('../template/background/19.png');
}
.template19 .wave #user_img{
  position: absolute;
  top: 50px;
  left: 55px;
  width: 160px;
  height: 160px;
  border-radius: 50%;
}
.template19 h3{
  font-size: 24px;
  position: absolute;
  top: 180px;
  left: 20px;
  right: 20px;
  text-align: center;
  color: #FFB2D7;
  z-index: 120;
}

.template20{
  background-image: url('../template/background/20.png');
}
.template20 .wave #user_img{
  position: absolute;
  top: 115px;
  left: 121px;
  width: 55px;
  height: 55px;
  border-radius: 50%;
}
.template20 h3{
  font-size: 24px;
  position: absolute;
  top: 20px;
  left: 10px;
  right: 150px;
  text-align: left;
  color: #fff;
  z-index: 120;
}

.template21{
  background-image: url('../template/background/21.png');
}
.template21 .wave #user_img{
  position: absolute;
  top: 80px;
  left: 95px;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.template21 h3{
  font-size: 12px;
  position: absolute;
  top: 180px;
  left: 95px;
  right: 90px;
  text-align: center;
  color: #fff;
  z-index: 120;
}

.template22{
  background-image: url('../template/background/22.png');
}
.template22 .wave #user_img{
  position: absolute;
  top: 80px;
  left: 122px;
  width: 65px;
  height: 65px;
  border-radius: 50%;
}
.template22 h3{
  font-size: 12px;
  position: absolute;
  top: 85px;
  left: 25px;
  right: 140px;
  text-align: left;
  color: #76927F;
  z-index: 120;
}

.template23{
  background-image: url('../template/background/23.png');
}
.template23 .wave #user_img{
  position: absolute;
  top: 68px;
  left: 145px;
  width: 65px;
  height: 65px;
  border-radius: 50%;
}
.template23 h3{
  font-size: 12px;
  position: absolute;
  top: 85px;
  left: 10px;
  right: 150px;
  text-align: left;
  color: #000;
  z-index: 120;
}

div.hero-bg-image {
    background: linear-gradient(90deg, rgba(127, 59, 236, 1) 0%, rgba(220, 46, 123, 1) 100%);
    background-position: 100% !important;
    padding: 4%;
    border-radius: 10px;
    background-size: cover;
    margin-bottom:  50px;

}

.hero h2 {
    font-size: 36px;
    font-weight: 800;
    color: #fff;
}
.hero p {
    font-size: 18px;
    color: #fff;
}

@media (min-width: 1500px){
  .container {
      max-width: 1450px;
  }
}

body{
    background-image: url('<?php echo base_url(); ?>assets/wave.svg');
    background-position: right bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 100%;
}

.dashboard .card{
  background-color: #F8F8F8;
  transition: all 0.5s ease;
}

.dashboard .mb-4 a{
    text-decoration: none;
    color: #0D113B !important;
}
.dashboard .mb-4 a i{
    color: #06367A;
}
.dashboard .card:hover{
  background-color: #8B0000;
}
.dashboard a .card:hover {
  color:#fff !important;
}
.dashboard a .card:hover  i{
  color:#fff !important;
}


.question{
	width: 200px;
	height: 30px;
}

.riddle_tbl td{
	padding: 5px;
}

.opt{
	width: 100px;
	height: 30px;
}

.options{
	border: 1px solid #a3a3a3;
	padding: 10px 15px; 
	border-radius: 15px;
}

.answer {
	background-color: #a3a3a3;
	color: #fff !important;
}

#riddle_pdf .card{
	box-shadow: none;
	border: 1px solid #a3a3a3;
}


.sidebar-header{
	background: #FEFEFF;
	border: none;
  padding: 10px 10px 10px;
}
.sidebar-menu{
	background: #FEFEFF;
	padding:0 20px;
}
.main-content{
	padding:0 15px;
}
.metismenu >li:hover>a{
	background: rgb(245,243,255);
	border-radius: 20px;
	color: rgb(124,58,237);
}
.metismenu >li.active>a{
	background: linear-gradient(90deg, rgba(127, 59, 236, 1) 0%, rgba(220, 46, 123, 1) 100%);
    background-position: 100% !important;
    border-radius: 20px;
}
.metismenu >li.active:hover>a{
	background: linear-gradient(90deg, rgba(127, 59, 236, 1) 0%, rgba(220, 46, 123, 1) 100%);
    background-position: 100% !important;
    border-radius: 20px;
    color: #fff;
}
.metismenu >li >a {
    padding-left: 20px !important;
    color: rgb(71,85,105);
    font-size: 16px;
}

.metismenu >li >a svg{
	width: 1.25rem;
	height: 1.25rem;
}

.header-area{
	background: transparent;
}

.heading_icon{
  padding: 20px 10px 5px;
  background: #F24054;
  border-radius: 15px;

}